How to install gcu-plugin on Debian Unstable (Sid)